Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Jorge Timón <[email-masked]>
Date: Mon, 10 Aug 2015 15:03:06 +0200

On Mon, Aug 10, 2015 at 2:33 PM, Btc Drak <[email-masked]> wrote:
> Additionally, correct me if I am wrong, but the net effect from preventing
> fees rising from zero would be to guarantee miners have no alternative
> income from fees as block subsidy dries up and thus harm the incentives to
> secure the chain.

I don't think that's necessarily true. Theoretically urgent
transactions could fund hashing power on their own while there are
still some free non-urgent transactions being mined from time to time.